
TYPO3.Flow - Task # 13977

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Andreas Förthner Category: - Documentation -
Created: 2011-03-22 Assigned To: Karsten Dambekalns
Updated: 2011-08-24 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Document incompatibility of Apache's MulitViews and the resource rewrite rule
Description

The rewrite rule in the .htaccess file used to access the published resources is not compatible with enabled MultiViews in the Apache
VHost. This should be documented in the installation instructions for FLOW3.

MultiViews have to be turned off!

Related issues:
related to Conference Management - Task # 26925: Disable MultiViews on the se... Resolved 2011-05-20

History
#1 - 2011-06-20 11:01 - Karsten Dambekalns
- Parent task set to #27561

#2 - 2011-06-20 14:35 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#3 - 2011-08-24 07:41 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I9782558e2121971e3bf87444320e3f728d57a3a7 has been pushed to the review server.
It is available at http://review.typo3.org/4560

#4 - 2011-08-24 10:14 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
